/* - - - - - - - - - -   S I T E   O R L U D I A T O   ( C S S   3 )   - - - - - - - - - - */
/* ---------- STYLE "MER" ---------- */
body {
	background-image: url("http://diato.orlulas.fr/img/fond_mer.jpg");
}

strong {
	color: #0066CC;
}

#banniere {
	background-image: url('http://diato.orlulas.fr/img/banniere_mer.jpg');
}

.code {
	color: #0066CC;
}

/* ---------- FIN CSS ---------- */